UPDATE
REIN: Replica-exchange Interface program
======================================================================
__version 1.0.4__

----------------------------------------------------------------------

  This is the Replica-Exchange INterface (REIN) software package.
  REIN stands for the interface program for Multi-dimensional 
  replica-exchange simulations. This program was written in MPI and 
  Fortran 95/2003. REIN uses conventional MD packages, when it 
  performs REMD. Currently NAMD2 is supported.

__REIN was developed by__

  __Naoyuki Miyashita (RIKEN CSRP, RIKEN AICS and RIKEN QBiC), and__
  __Yuji Sugita (RIKEN ASI, RIKEN AICS, RIKEN QBiC).__

----------------------------------------------------------------------

#### Announcement

  See twitter [@rein_devel] (http://twitter.com/rein_devel)
  or contact <yukimya+rein@gmail.com>

#### Update (version 1.0.4):
 - Fixed/Modified: drivers.fpp, parallel.fpp, examples/
 - Modification (drivers.fpp, parallel.fpp) for stable simulation.: Dr. Matsuda (AICS) and HPCI-office helped to modifiy it.
 - Adding the input files (examples) for non staging fX10 (SCLS FX10)

Naoyuki Miyashita

----------------------------------------------------------------------

The program may be used and freely distributed for academic purposes, 
provided the authors are credited in all publications describing work 
done with use of the program. You can simply cite the following 
publication and website.

- Naoyuki Miyashita, Suyong Re, and Yuji Sugita,
"REIN: Replica-exchange Molecular Dynamics Simulation Interface for 
Massivly Parallel Super Computers",
to be published.
- [ REIN (RIKEN CSRP, ISLiM) ] (http://www.islim.org/islim-dl_e.html)

----------------------------------------------------------------------
